Unable to upgrade Cyberpanel 2.0.3 to 2.1.1 on Centos 8 Stream — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

Unable to upgrade Cyberpanel 2.0.3 to 2.1.1 on Centos 8 Stream

Using the command specified here:
https://cyberpanel.net/docs/upgrading-cyberpanel/

Plus, I would force version 2.1.1 (based on user suggestions that didn't fetch the latest stable)

But, unfortunately, I get this error

https://ibb.co/p3cH16g

Any ideas?

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion